Subject: [os2genau_digest] No. 2062
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 30 Jun 2011 00:00:29 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Wednesday 29 June 2011
 Number  2062
**************************************************

Subjects for today
 
1   Server connection outages : Ian Manners" <deadmail>
2  Re:  large drive support ? : Ian Manners" <deadmail>
3  Re:  large drive support ? : Voytek Eymont" <voytek at sbt dot net dot au>
4   DosFSCtl FAT32_GETPARAMS failed, rc=252 ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 29 Jun 2011 00:22:30 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:   Server connection outages

Hi Everyone,

Apologies if anyone has a problem posting to the list, I appear
to have really pissed someone off in the world, and the server
is the target of a rather massive DoS targeting the mail server
on both port 25 and 110.

The firewall blacklists the offending IP within 10 hits but then
it rotates to another IP in a different location just as quick.

There is one primary IP address 71.177.252.152 which is also doing
a massive dictonary attack but the ower of that net block have no
interest in turning it off, and I couldnt be bothered with Verizon
anymore beside blacklisting another IP block.

FYI,

When I moved to Perth I removed a lot of blacklisted IP ranges,
its only taken a couple of months for large chunks of Germany,
Romania, China, Vietnam, Ukraine, USA, and Myanmar to be
added back to the IP Blacklist :(

One surprise is that the Canadian spam ops appear to be under
control, this time around not a single Canadian IP range has been
added back, they must be using o/s proxies :o)

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Wed, 29 Jun 2011 00:26:56 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  large drive support ?

Hi Voytek,

>what do I need to enable large drive support, is it just:
>
>BASEDEV=DaniS506.ADD
>BASEDEV=DaniATAPI.FLT
>
>or is there more ?

BASEDEV=OS2DASD.DMD /D:0 /BOOTABLE /D:1 /FULLSIZE

Signature:        at #IBM:14.105# at  IBM DASD Manager
Vendor:          IBM
Revision:        14.105
File Version:    14.105
Description:     IBM DASD Manager

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Wed, 29 Jun 2011 09:47:36 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  large drive support ?

On Wed, June 29, 2011 3:26 am, Ian Manners wrote:

>> what do I need to enable large drive support, is it just:
>>
>> BASEDEV=DaniS506.ADD
>> BASEDEV=DaniATAPI.FLT

>> or is there more ?
>
> BASEDEV=OS2DASD.DMD /D:0 /BOOTABLE /D:1 /FULLSIZE

thanks, Ian

(that should exist from original install, I guess ?)

(at this ;point, the HD disappeared from BIOS so can't try)

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Wed, 29 Jun 2011 19:37:45 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   DosFSCtl FAT32_GETPARAMS failed, rc=252 ?

I'm getting this on HPFS ECs:

DosFSCtl FAT32_GETPARAMS failed, rc=252

what do I need ?

also, should there be/is there com.sys for serial port in ecs ?

there is none in config.sys, install says serial support installed, mode
doesn't see com1/com2

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG